export_mim {mRMRe} | R Documentation

## Export mim

### Description

Export mim

### Arguments

`dataMatrix` | ...
`priorsMatrix` | ...
`priorsWeight` | ...
`sampleStrata` | ...
`sampleWeights` | ...
`featureTypes` | ...
`sampleCount` | ...
`featureCount` | ...
`sampleStratumCount` | ...
`continuousEstimator` | ...
`outX` | ...
`bootstrapCount` | ...
`miMatrix` | ...

### Author(s)

Nicolas De Jay, Simon Papillon-Cavanagh, Benjamin Haibe-Kains

[Package mRMRe version 2.0.9 Index]